Oracle Sun Products Suite CVE-2012-1738 Remote Oracle iPlanet Web Server Vulnerability

Oracle Sun Products Suite is prone to a remote vulnerability in Oracle iPlanet Web Server.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Web Server' sub component is affected.

This vulnerability affects the following supported versions:
Java System Web Server 6.1, Oracle iPlanet Web Server 7.0


 

Privacy Statement
Copyright 2010, SecurityFocus